﻿/* Variables for Import */
/* Mixins for Import */
/* Typography */
.fontstd {
  font-family: 'Roboto', sans-serif;
}
.fontcnd {
  font-family: 'Roboto Condensed', sans-serif;
}
.fxxxl {
  font-size: 4em;
}
.fxxl {
  font-size: 3em;
}
.fxl {
  font-size: 2.6em;
}
.flg {
  font-size: 2em;
}
.fmd {
  font-size: 1.6em;
}
.fstd {
  font-size: 1.4em;
}
.fsm {
  font-size: 1.1em;
}
.fxs {
  font-size: 0.9em;
}
.flight {
  font-weight: 300;
}
.fnormal {
  font-weight: 400;
}
.fsemibold {
  font-weight: 500;
}
.fbold {
  font-weight: 700;
}
/* Colors */
.red {
  color: #b4111a;
}
.redhov {
  color: #920000;
}
.blu20 {
  color: rgba(0, 61, 165, 0.2);
}
.blu50 {
  color: rgba(0, 61, 165, 0.5);
}
.blu70 {
  color: rgba(0, 61, 165, 0.7);
}
.blu100 {
  color: #003da5;
}
.grn50 {
  color: rgba(44, 104, 22, 0.5);
}
.grn70 {
  color: rgba(44, 104, 22, 0.7);
}
.grn100 {
  color: #2c6816;
}
.blk8 {
  color: rgba(0, 0, 0, 0.08);
}
.blk12 {
  color: rgba(0, 0, 0, 0.12);
}
.blk20 {
  color: rgba(0, 0, 0, 0.2);
}
.blk30 {
  color: rgba(0, 0, 0, 0.3);
}
.blk50 {
  color: rgba(0, 0, 0, 0.5);
}
.blk70 {
  color: rgba(0, 0, 0, 0.75);
}
.blk70s {
  color: #444444;
}
.blk100 {
  color: #000000;
}
.wht1 {
  color: rgba(255, 255, 255, 0.1);
}
.wht50 {
  color: rgba(255, 255, 255, 0.5);
}
.wht100 {
  color: #ffffff;
}
.bgred {
  background: #b4111a;
}
.bgredhov {
  background: #920000;
}
.bgblu20 {
  background: rgba(0, 61, 165, 0.2);
}
.bgblu50 {
  background: rgba(0, 61, 165, 0.5);
}
.bgblu70 {
  background: rgba(0, 61, 165, 0.7);
}
.bgblu100 {
  background: #003da5;
}
.bggrn50 {
  background: rgba(44, 104, 22, 0.5);
}
.bggrn70 {
  background: rgba(44, 104, 22, 0.7);
}
.bggrn100 {
  background: #2c6816;
}
.bgdbox {
  background: #f5891d;
}
.bgdboxhov {
  background: #d36700;
}
.special {
  background: #2da59c;
}
.specialhov {
  background: #0b837a;
}
.bgblk2 {
  background: rgba(0, 0, 0, 0.02);
}
.bgblk2s {
  background: #fafafa;
}
.bgblk5 {
  background: rgba(0, 0, 0, 0.05);
}
.bgblk5s {
  background: #f3f3f3;
}
.bgblk8 {
  background: rgba(0, 0, 0, 0.08);
}
.bgblk8s {
  background: #eaeae9;
}
.bgblk12 {
  background: rgba(0, 0, 0, 0.12);
}
.bgblk20 {
  background: rgba(0, 0, 0, 0.2);
}
.bgblk30 {
  background: rgba(0, 0, 0, 0.3);
}
.bgblk50 {
  background: rgba(0, 0, 0, 0.5);
}
.bgblk70 {
  background: rgba(0, 0, 0, 0.75);
}
.bgblk100 {
  background: #000000;
}
.bggry {
  background: #8E8E93;
}
.bgwht1 {
  background: rgba(255, 255, 255, 0.1);
}
.bgwht50 {
  background: rgba(255, 255, 255, 0.5);
}
.bgwht70 {
  background: rgba(255, 255, 255, 0.7);
}
.bgwht70s {
  background: #444444;
}
.bgwht100 {
  background: #ffffff;
}
/* Border */
.brdred {
  border: 2px solid #b4111a;
}
.brdredhov {
  border: 2px solid #920000;
}
.brdDis {
  border: 2px solid #8E8E93;
}
/* Bootstrap label */
.label-primary {
  background: #b4111a;
}
/* Dropshadows */
.module-shadow {
  -webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.08);
}
.module-shadow-hover {
  -webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.3);
}
/* Icons */
.fill-red {
  fill: #b4111a;
}
/* Vertical Alignment */
.valign-top {
  vertical-align: top;
}
.valign-middle {
  vertical-align: middle;
}
.valign-bottom {
  vertical-align: bottom;
}
/* Hide the increment/decrement spinner on numerical inputs */
.hide-number-spinner[type="number"] {
  -moz-appearance: textfield;
}
.hide-number-spinner[type="number"]::-webkit-outer-spin-button,
.hide-number-spinner[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* Layout */
.top {
  margin-top: 0;
  padding-top: 0;
}
.bottom {
  margin-bottom: 40px;
}
@media only screen and (max-width:767.98px) {
  .bottom {
    margin-bottom: 15px;
  }
}
.bottom:not(img):not(input):empty {
  display: none !important;
}
.left {
  float: left;
  margin-left: 0;
}
.tight > * {
  margin: 0.5em 0;
}
.right {
  float: right;
  margin-right: 0;
}
.center {
  margin: auto;
}
.labelMargin {
  margin-top: calc(1em + 10px);
}
.uline {
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}
.ulinepad {
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
  padding-bottom: 1em;
  margin-bottom: 1em;
}
.ulinepad:first-of-type {
  padding-top: 0;
}
.ulinepad.extra {
  padding: 1.5em 0;
}
.noline {
  padding-bottom: 0px;
  border-bottom: none;
}
.oline {
  border-top: 1px solid rgba(0, 0, 0, 0.12);
}
.olinepad {
  border-top: 1px solid rgba(0, 0, 0, 0.12);
  padding-top: 1em;
  margin-top: 0.5em;
}
.olinepad.extra {
  padding-top: 1.5em;
  margin-top: 1em;
}
.strike {
  text-decoration: line-through;
}
.full-width {
  width: 100%;
}
.nowrap {
  white-space: nowrap;
}
.breaks {
  white-space: pre-line;
}
.text-wrap {
  white-space: normal;
}
.trunc {
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
}
.success {
  font-weight: 700;
  color: rgba(44, 104, 22, 0.7);
}
.success.svgIcon {
  fill: rgba(44, 104, 22, 0.7);
}
.clearfix:before {
  display: table;
  content: "";
}
.clearfix:after {
  display: table;
  content: "";
  clear: both;
}
.print {
  display: none;
}
@media print {
  .print {
    display: initial;
  }
}
.finit {
  font-size: 10px;
}
.p20 {
  padding: 20px;
}
.p15 {
  padding: 15px;
}
.pl0 {
  padding-left: 0;
}
.pr0 {
  padding-right: 0;
}
.pb15 {
  padding-bottom: 15px;
}
.m0 {
  margin: 0;
}
.b0 {
  margin-bottom: 0;
  padding-bottom: 0;
}
.mb5 {
  margin-bottom: 5px;
}
.t15 {
  margin-top: 15px;
}
.t30 {
  margin-top: 30px;
}
@media only screen and (max-width:767.98px) {
  .tempFixTopMargin {
    margin-top: 15px;
  }
}
.radius {
  border-radius: 4px;
}
.txtc {
  text-align: center;
}
.txtl {
  text-align: left;
}
.grow {
  flex-grow: 1;
}
.cursPoint {
  cursor: pointer;
}
/* Responsive */
@media only screen and (max-width:369.98px) {
  .hidden-mobile-sm {
    display: none;
  }
}
@media only screen and (min-width:370px) and (max-width:450.98px) {
  .hidden-mobile-md {
    display: none;
  }
}
@media only screen and (min-width:451px) and (max-width:767.98px) {
  .hidden-mobile-lg {
    display: none;
  }
}
/* Showtime Block */
@media only screen and (max-width:767.98px) {
  #showTimes.stick {
    margin-top: 80px;
  }
}
@media only screen and (min-width:768px) {
  #showTimes.stick {
    margin-top: 72px;
  }
}
#showtimesByMovie.stick {
  /*
        @media @mobile {
            margin-top:70px;
        }*/
}
@media only screen and (min-width:768px) {
  #showtimesByMovie.stick {
    margin-top: 140px;
  }
}
.showtimeColumn {
  position: initial;
  min-height: 340px;
}
@media only screen and (max-width:767.98px) {
  .showtimeColumn {
    margin-top: 10px;
  }
}
@media only screen and (min-width:768px) {
}
.showtimeBlockTabs .nav-tabs > li,
.showtimeBlockTabs .nav-tabs > li a {
  position: initial;
  /* fix for movie slider drop-downs */
  cursor: pointer;
}
.contentMain .showtimeBlockHeader {
  margin: 0 0 30px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}
@media only screen and (max-width:767.98px) {
  .contentMain .showtimeBlockHeader h1 {
    font-size: 2em;
  }
}
@media only screen and (min-width:451px) and (max-width:767.98px) {
}
.contentMain .movieDateSelector .showtimeBlockHeader.stick {
  position: fixed;
  background: #ffffff;
  z-index: 800;
  box-shadow: 0 -5px 15px #4c4c4c;
}
@media only screen and (max-width:767.98px) {
  .contentMain .movieDateSelector .showtimeBlockHeader.stick {
    background: #eaeae9;
    top: 95px;
    width: 100%;
    margin-left: -15px;
    padding: 0 15px 0;
  }
}
@media only screen and (min-width:768px) {
  .contentMain .movieDateSelector .showtimeBlockHeader.stick {
    top: 185px;
  }
}
@media only screen and (min-width:768px) and (max-width:991.98px) {
  .contentMain .movieDateSelector .showtimeBlockHeader.stick {
    top: 180px;
    left: 0;
    padding: 20px 0 0 30px;
    width: 100%;
    padding-right: 30px;
  }
}
@media only screen and (min-width:992px) and (max-width:1199.98px) {
  .contentMain .movieDateSelector .showtimeBlockHeader.stick {
    left: 0;
    padding: 20px 0 0 30px;
    width: 100%;
    padding-left: calc(1/3 * 100% - 50px);
    padding-right: 30px;
  }
}
@media only screen and (min-width:1200px) {
  .contentMain .movieDateSelector .showtimeBlockHeader.stick {
    padding: 20px 30px 0 336px;
    margin-left: -336.66666667px;
    width: 1160px;
  }
}
#mobileNavBar.stick {
  box-shadow: none;
}
@media only screen and (max-width:767.98px) {
  .contentMain .theatreDateSelector {
    padding: 0 15px;
  }
}
.contentMain .theatreDateSelector .showtimeBlockHeader.stick {
  position: fixed;
  background: #ffffff;
  z-index: 800;
  box-shadow: 0 -5px 20px #4c4c4c;
}
@media only screen and (max-width:767.98px) {
  .contentMain .theatreDateSelector .showtimeBlockHeader.stick {
    background: #eaeae9;
    width: 100%;
    margin-left: -15px;
    padding: 15px 15px 0;
  }
}
@media only screen and (max-width:369.98px) {
  .contentMain .theatreDateSelector .showtimeBlockHeader.stick {
    top: 85px;
    padding: 15px 15px 0 15px;
  }
}
@media only screen and (min-width:370px) and (max-width:450.98px) {
  .contentMain .theatreDateSelector .showtimeBlockHeader.stick {
    top: 95px;
    padding: 15px 15px 0;
  }
}
@media only screen and (min-width:451px) and (max-width:767.98px) {
  .contentMain .theatreDateSelector .showtimeBlockHeader.stick {
    top: 95px;
    padding: 15px 15px 0 15px;
  }
}
@media only screen and (min-width:768px) and (max-width:991.98px) {
  .contentMain .theatreDateSelector .showtimeBlockHeader.stick {
    top: 170px;
    padding: 20px 0 0 30px;
    margin-left: -30px;
    width: 100%;
    padding-right: calc(1/3 * 100% + 15px);
  }
}
@media only screen and (min-width:992px) and (max-width:1199.98px) {
  .contentMain .theatreDateSelector .showtimeBlockHeader.stick {
    top: 180px;
    padding: 20px 0 0 30px;
    margin-left: -30px;
    width: 100%;
    padding-right: calc(1/3 * 100% - 50px);
  }
}
@media only screen and (min-width:1200px) {
  .contentMain .theatreDateSelector .showtimeBlockHeader.stick {
    top: 180px;
    padding: 20px 0 0 30px;
    margin-left: -30px;
    width: 1160px;
    padding-right: calc(1/3 * 1160px - 50px);
  }
}
.contentMain #SearchResults {
  margin-top: 20px;
}
.showtimeBlockHeader h2 {
  font-size: 3em;
  font-weight: 300;
}
.contentMain h1,
.theatreListHeader h2,
.showtimeBlockHeader h2 {
  display: inline-block;
  padding: 15px 0 6px;
  margin: 0;
}
@media only screen and (max-width:369.98px), only screen and (min-width:370px) and (max-width:450.98px) {
  .contentMain h1,
  .theatreListHeader h2,
  .showtimeBlockHeader h2 {
    display: none;
  }
  .contentMain h1.filteredShowtimes,
  .theatreListHeader h2.filteredShowtimes,
  .showtimeBlockHeader h2.filteredShowtimes {
    display: block;
    padding: 0.25em 0 0.75em;
  }
}
@media only screen and (min-width:451px) and (max-width:767.98px) {
  .contentMain h1.filteredShowtimes,
  .theatreListHeader h2.filteredShowtimes,
  .showtimeBlockHeader h2.filteredShowtimes {
    padding-right: 1em;
  }
}
@media only screen and (min-width:768px) {
  .contentMain h1,
  .theatreListHeader h2,
  .showtimeBlockHeader h2 {
    padding: 0;
    margin-top: -6px;
  }
}
.contentMain h1.print,
.theatreListHeader h2.print,
.showtimeBlockHeader h2.print {
  display: none;
}
@media print {
  .contentMain h1.print,
  .theatreListHeader h2.print,
  .showtimeBlockHeader h2.print {
    display: initial;
  }
}
@media only screen and (max-width:767.98px) {
  .contentMain .theatreListHeader:first-of-type {
    padding-top: 30px;
  }
  .contentMain .theatreListHeader:first-of-type h2 {
    padding-top: 0;
  }
}
.contentMain .showtimeBlockTabs {
  float: right;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 1.6em;
  font-weight: 300;
}
#theatreSelectFixed .showtimeBlockTabs {
  float: right;
  font-family: 'Roboto', sans-serif;
  font-size: 1.6em;
  font-weight: 300;
}
#showdatesMoreDropdownMenu {
  max-width: 240px;
  left: auto;
  right: 0;
  float: right;
  border: 0;
  border-radius: 0;
  margin-top: -8px;
  padding: 0;
  font-size: inherit;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
}
@-moz-document url-prefix() {
  #showdatesMoreDropdownMenu {
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
  }
}
.showdatesMoreDropdownMenuX {
  border-radius: 0;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
}
@-moz-document url-prefix() {
  .showdatesMoreDropdownMenuX {
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
  }
}
.showtimeBlockTabs li.more {
  padding-right: 0;
}
.moreDatesHead {
  text-align: center;
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
  padding-bottom: 10px;
}
.moreDatesHead .arrowLeft {
  float: left;
}
.moreDatesHead .arrowRight {
  float: right;
}
.moreDatesCalendar {
  margin-top: 10px;
  width: 210px;
}
.moreDatesCalendar div {
  height: 29px;
  width: 29px;
  margin: 0 1px 1px 0;
  float: left;
  display: table;
}
.moreDatesCalendar div > span {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  cursor: default;
}
.moreDatesCalendar div > a {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  background: rgba(0, 0, 0, 0.12);
}
.moreDatesCalendar div > a:hover {
  background: rgba(0, 0, 0, 0.3);
  color: #000000;
}
@media only screen and (max-width:767.98px), only screen and (min-width:768px) and (max-width:991.98px) {
  .showtimeBlockTabs .calendarDate li {
    display: none;
  }
  .showtimeBlockTabs .calendarDate li.dateDisplay,
  .showtimeBlockTabs .calendarDate li.more {
    display: block;
  }
}
@media only screen and (min-width:992px) and (max-width:1199.98px), only screen and (min-width:1200px) {
  .showtimeBlockTabs .calendarDate li.dateDisplay {
    display: none;
  }
}
.showtimeBlockTabs .nav-tabs li.dateDisplay,
.showtimeBlockTabs .nav-tabs li.filteredDateDisplay {
  cursor: default;
}
@media only screen and (max-width:369.98px) {
  #theatreSelectFixed .showtimeColumn {
    padding: 5px 5px 0 15px;
    background: #ffffff;
  }
}
@media only screen and (min-width:370px) and (max-width:450.98px), only screen and (min-width:451px) and (max-width:767.98px) {
  #theatreSelectFixed .showtimeColumn {
    padding: 5px 20px 0 30px;
    background: #ffffff;
  }
}
@media only screen and (min-width:768px) {
  #theatreSelectFixed .showtimeColumn {
    padding: 20px 20px 0 30px;
  }
}
@media only screen and (min-width:370px) and (max-width:450.98px), only screen and (min-width:451px) and (max-width:767.98px) {
  .showtimeBlockTabs .nav-tabs li:last-child a {
    margin-right: 0;
  }
}
@media only screen and (max-width:369.98px), only screen and (min-width:370px) and (max-width:450.98px) {
  .contentMain .showtimeBlockTabs,
  #theatreSelectFixed .showtimeBlockTabs {
    float: none;
  }
  .showtimeBlockTabs .nav-tabs li {
    width: 18.75%;
    text-align: center;
  }
  .showtimeBlockTabs .nav-tabs li:first-of-type {
    padding-left: 0;
  }
  .showtimeBlockTabs .nav-tabs li:last-of-type {
    width: 25%;
    text-align: right;
    padding-right: 0;
  }
  .showtimeBlockTabs .nav-tabs li a {
    padding: 0 0 8px 0;
    width: 100%;
  }
}
.showtimeBlockTabs li.dateDisplay:empty {
  display: none;
}
@media only screen and (max-width:767.98px) {
  .showtimeBlockTabs li {
    padding: 0 10px;
  }
  .showtimeBlockTabs li.dateDisplay,
  .showtimeBlockTabs li.filteredDateDisplay {
    width: auto;
    padding: 0 0 8px 0;
  }
  .showtimeBlockTabs li.more {
    float: right;
  }
}
@media only screen and (min-width:451px) and (max-width:767.98px) {
  .showtimeBlockTabs li {
    padding-bottom: 0;
  }
  .showtimeBlockTabs li.dateDisplay,
  .showtimeBlockTabs li.filteredDateDisplay {
    padding: 0 10px 0 0;
  }
}
@media only screen and (min-width:768px) {
  .showtimeBlockTabs li {
    padding-bottom: 0;
  }
  .showtimeBlockTabs li.dateDisplay,
  .showtimeBlockTabs li.filteredDateDisplay {
    padding-bottom: 2px;
  }
}
@media only screen and (min-width:1200px) {
  .showtimeBlockTabs .showtimesMonday:after,
  .showtimeBlockTabs .showtimesSunday:after,
  .showtimeBlockTabs .showtimesTuesday:after,
  .showtimeBlockTabs .showtimesThursday:after,
  .showtimeBlockTabs .showtimesFriday:after {
    content: "day";
  }
  .showtimeBlockTabs .showtimesWednesday:after {
    content: "nesday";
  }
  .showtimeBlockTabs .showtimesSaturday:after {
    content: "urday";
  }
}
.showtimeMessages {
  margin-top: -10px;
  font-size: 1.4em;
}
.showtimeMessages > div {
  margin-bottom: 5px;
}
.showtimeMessages > div:last-child {
  margin-bottom: 0;
}
.showtimeMessages svg {
  margin-right: 15px;
}
.showtimeMessages a {
  font-weight: 700;
  color: #b4111a;
}
.showtimeMessages a:hover {
  color: #920000;
}
.theatreHomeContent .showtimeMessages {
  margin: 1em 0;
  padding: 1em 0;
  border-top: 1px solid rgba(0, 0, 0, 0.12);
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}
.showtimeMovieBlock {
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
  margin-bottom: 20px;
}
.showtimeMovieBlock:last-child {
  border: 0;
}
@media only screen and (max-width:369.98px) {
  .showtimeMovieBlock:last-child {
    margin-bottom: 0;
  }
}
.showtimeMovieBlock .showtimeMovie {
  margin-bottom: 20px;
}
.showtimeMovieBlock .showtimeMovie > .col-sm-2 {
  padding-left: 0;
}
@media only screen and (max-width:767.98px) {
}
.showtimeMovieBlock .showtimeMovie h3 {
  padding: 0;
  margin: 0 0 0.5em;
  display: inline-block;
  font-size: 2.6em;
  font-weight: 300;
  /*  This improves positioning when a "tickets" link is clicked in the movie slider, but it breaks showtime buttons, so have to disable for now
    &:before { 
      display: block; 
      content: " "; 
      margin-top: -140px; 
      height: 140px; 
      visibility: hidden; 
    }
    */
}
.showtimeMovieBlock .showtimeMovieTrailerLink,
.showtimeMovieBlock .showtimeMovieDetailsLink {
  font-size: 1.4em;
  background: rgba(0, 0, 0, 0.12);
  display: inline-block;
  padding: 0.125em 0.5em;
  border-radius: 4px;
  margin-right: 1em;
}
.showtimeMovieBlock .showtimeMovieTrailerLink:hover,
.showtimeMovieBlock .showtimeMovieDetailsLink:hover {
  background: rgba(0, 0, 0, 0.3);
}
.showtimeMovieBlock .showtimeMovieTrailerLink:focus,
.showtimeMovieBlock .showtimeMovieDetailsLink:focus {
  background: rgba(0, 0, 0, 0.3);
}
.showtimeMovieBlock .showtimeMovieRating,
.showtimeMovieBlock .showtimeMovieRuntime {
  display: inline-block;
  margin: 0.5em 1em 0.5em 0;
  font-size: 1.4em;
}
.showtimePrintType a {
  display: inline-block;
}
.showtimePrintType > img,
.showtimePrintType > a > img {
  padding: 0.25em 0;
  margin: 0.25em 1em 0.25em 0;
}
@media print {
  .showtimePrintType > img,
  .showtimePrintType > a > img {
    padding: 0;
    margin: 0 1em 0 0;
  }
}
.showtimePrintType h4 {
  display: inline;
  vertical-align: sub;
  color: rgba(0, 0, 0, 0.5);
  margin: 0.25em 0.5em 0.25em 0;
  padding: 0.25em 0;
}
.showtimePrintType h4:empty {
  margin-right: 0;
}
.showtimePrintType span {
  display: inline;
  vertical-align: sub;
  color: rgba(0, 0, 0, 0.5);
  margin: 0.25em 0.5em 0.25em 0;
  padding: 0.25em 0;
  font-size: 1.5em;
  font-weight: 400;
}
.showtimePrintType .xd {
  height: 30px;
}
@media print {
  .showtimePrintType .xd {
    height: 14px;
  }
}
.showtimePrintType .imax {
  height: 17px;
}
@media print {
  .showtimePrintType .imax {
    height: 9px;
  }
}
.showtimePrintType .imax2d {
  height: 17px;
}
@media print {
  .showtimePrintType .imax2d {
    height: 9px;
  }
}
.showtimePrintType .imax3d {
  height: 17px;
}
@media print {
  .showtimePrintType .imax3d {
    height: 9px;
  }
}
.showtimePrintType .imaxhfr {
  height: 17px;
}
@media print {
  .showtimePrintType .imaxhfr {
    height: 9px;
  }
}
.showtimePrintType .imaxsneak {
  height: 17px;
}
@media print {
  .showtimePrintType .imaxsneak {
    height: 9px;
  }
}
.showtimePrintType .reald3d {
  height: 20px;
}
@media print {
  .showtimePrintType .reald3d {
    height: 10px;
  }
}
.showtimePrintType .dolbyatmos {
  height: 22px;
}
@media print {
  .showtimePrintType .dolbyatmos {
    height: 13px;
  }
}
.showtimePrintType .luxuryloungers {
  height: 26px;
}
@media print {
  .showtimePrintType .luxuryloungers {
    height: 13px;
  }
}
.showtimePrintType .d-box {
  height: 16px;
}
@media print {
  .showtimePrintType .d-box {
    height: 8px;
  }
}
.showtimePrintType .hfr {
  height: 16px;
}
@media print {
  .showtimePrintType .hfr {
    height: 8px;
  }
}
.showtimePrintType .ultra3d {
  height: 14px;
}
.showtimePrintType .aurosound {
  height: 36px;
}
@media print {
  .showtimePrintType .aurosound {
    height: 14px;
  }
}
.showtimePrintType .disneyscreen {
  height: 28px;
}
@media print {
  .showtimePrintType .disneyscreen {
    height: 14px;
  }
}
.showtimePrintType .campcinemark {
  height: 28px;
}
@media print {
  .showtimePrintType .campcinemark {
    height: 14px;
  }
}
.showtimePrintType .reservelevel {
  height: 22px;
}
@media print {
  .showtimePrintType .reservelevel {
    height: 11px;
  }
}
.showtimePrintType .access {
  height: 20px;
}
@media print {
  .showtimePrintType .access {
    height: 10px;
  }
}
.showtimePrintType .loveseat {
  height: 35px;
}
@media print {
  .showtimePrintType .loveseat {
    height: 15px;
  }
}
#seats-tickets-body .showtimePrintType h4 {
  display: inline-block;
  margin: 0.25em 0.5em 0.25em 0.5em;
}
#seats-tickets-body .showtimePrintType h4:empty {
  margin-right: 0;
  margin-left: 0;
}
#seats-tickets-body .showtimePrintType > img,
#seats-tickets-body .showtimePrintType > a > img {
  margin: 0.25em 1em 0.25em 1em;
}
@media print {
  #seats-tickets-body .showtimePrintType > img,
  #seats-tickets-body .showtimePrintType > a > img {
    margin: 0 1em 0 1em;
  }
}
.showtimeMovieBlock .showtimePrintType {
  margin-top: 20px;
}
.theatreBlock .showtimeTheatreTimes,
.showtimeMovieBlock .showtimeMovieTimes {
  margin-top: 0.8em;
  font-size: 1.54em;
}
.theatreBlock .showtimeTheatreTimes .row,
.showtimeMovieBlock .showtimeMovieTimes .row {
  margin-left: 0;
  margin-right: -10px;
}
.theatreBlock .showtimeTheatreTimes .showtime {
  float: left;
}
@media only screen and (max-width:369.98px) {
  .theatreBlock .showtimeTheatreTimes .showtime {
    width: calc(1/3 * 100% - 10px);
    margin-right: 10px;
  }
}
@media only screen and (min-width:370px) and (max-width:450.98px) {
  .theatreBlock .showtimeTheatreTimes .showtime {
    width: calc(1/3 * 100% - 10px);
    margin-right: 10px;
  }
}
@media only screen and (min-width:451px) and (max-width:767.98px) {
  .theatreBlock .showtimeTheatreTimes .showtime {
    width: calc(25% - 10px);
    margin-right: 10px;
  }
}
@media only screen and (min-width:768px) and (max-width:991.98px) {
  .theatreBlock .showtimeTheatreTimes .showtime {
    width: calc(20% - 10px);
    margin-right: 10px;
  }
}
@media only screen and (min-width:992px) and (max-width:1199.98px), only screen and (min-width:1200px) {
  .theatreBlock .showtimeTheatreTimes .showtime {
    width: calc(1/3 * 100% - 10px);
    margin-right: 10px;
  }
}
.theatreBlock .showtimeTheatreTimes .showtime a {
  width: 100%;
  text-align: center;
}
.theatreBlock .showtimeTheatreTimes .showtime p {
  width: 100%;
  text-align: center;
}
.theatreBlock .showtimeTheatreTimes .vr-showtime {
  float: left;
}
@media only screen and (max-width:369.98px) {
  .theatreBlock .showtimeTheatreTimes .vr-showtime {
    width: calc(1/3 * 100% - 10px);
    margin-right: 10px;
  }
}
@media only screen and (min-width:370px) and (max-width:450.98px) {
  .theatreBlock .showtimeTheatreTimes .vr-showtime {
    width: calc(1/3 * 100% - 10px);
    margin-right: 10px;
  }
}
@media only screen and (min-width:451px) and (max-width:767.98px) {
  .theatreBlock .showtimeTheatreTimes .vr-showtime {
    width: calc(1/4 * 100% - 10px);
    margin-right: 10px;
  }
}
@media only screen and (min-width:768px) and (max-width:991.98px) {
  .theatreBlock .showtimeTheatreTimes .vr-showtime {
    width: calc(1/4 * 100% - 10px);
    margin-right: 10px;
  }
}
@media only screen and (min-width:992px) and (max-width:1199.98px) {
  .theatreBlock .showtimeTheatreTimes .vr-showtime {
    width: calc(20% - 10px);
    margin-right: 10px;
  }
}
@media only screen and (min-width:1200px) {
  .theatreBlock .showtimeTheatreTimes .vr-showtime {
    width: calc(1/6 * 100% - 10px);
    margin-right: 10px;
  }
}
.theatreBlock .showtimeTheatreTimes .vr-showtime a {
  width: 100%;
  text-align: center;
}
.showtimeMovieBlock .showtimeMovieTimes .showtime {
  float: left;
}
@media only screen and (max-width:369.98px) {
  .showtimeMovieBlock .showtimeMovieTimes .showtime {
    width: calc(1/3 * 100% - 10px);
    margin-right: 10px;
  }
}
@media only screen and (min-width:370px) and (max-width:450.98px) {
  .showtimeMovieBlock .showtimeMovieTimes .showtime {
    width: calc(1/3 * 100% - 10px);
    margin-right: 10px;
  }
}
@media only screen and (min-width:451px) and (max-width:767.98px) {
  .showtimeMovieBlock .showtimeMovieTimes .showtime {
    width: calc(25% - 10px);
    margin-right: 10px;
  }
}
@media only screen and (min-width:768px) and (max-width:991.98px) {
  .showtimeMovieBlock .showtimeMovieTimes .showtime {
    width: calc(25% - 10px);
    margin-right: 10px;
  }
}
@media only screen and (min-width:992px) and (max-width:1199.98px), only screen and (min-width:1200px) {
  .showtimeMovieBlock .showtimeMovieTimes .showtime {
    width: calc(1/6 * 100% - 10px);
    margin-right: 10px;
  }
}
.showtimeMovieBlock .showtimeMovieTimes .showtime a {
  width: 100%;
  text-align: center;
}
.showtimeMovieBlock .showtimeMovieTimes .showtime p {
  width: 100%;
  text-align: center;
}
.theatreBlock .showtimeTheatreTimes a,
.theatreBlock .showtimeTheatreTimes p,
.showtimeMovieBlock .showtimeMovieTimes a,
.showtimeMovieBlock .showtimeMovieTimes p {
  display: inline-block;
  padding: 0.6em 0.75em;
  margin: 0 0.5em 0.65em 0;
  border-radius: 0.35em;
  white-space: nowrap;
  background: rgba(0, 0, 0, 0.12);
}
.theatreBlock .showtimeTheatreTimes a:hover,
.theatreBlock .showtimeTheatreTimes p:hover,
.showtimeMovieBlock .showtimeMovieTimes a:hover,
.showtimeMovieBlock .showtimeMovieTimes p:hover {
  background: rgba(0, 0, 0, 0.3);
  text-decoration: none !important;
}
.theatreBlock .showtimeTheatreTimes a:active,
.theatreBlock .showtimeTheatreTimes p:active,
.showtimeMovieBlock .showtimeMovieTimes a:active,
.showtimeMovieBlock .showtimeMovieTimes p:active,
.theatreBlock .showtimeTheatreTimes a.clicked,
.theatreBlock .showtimeTheatreTimes p.clicked,
.showtimeMovieBlock .showtimeMovieTimes a.clicked,
.showtimeMovieBlock .showtimeMovieTimes p.clicked {
  background: rgba(0, 0, 0, 0.75);
  color: #ffffff;
}
@media only screen and (max-width:369.98px) {
  .theatreBlock .showtimeTheatreTimes a,
  .theatreBlock .showtimeTheatreTimes p,
  .showtimeMovieBlock .showtimeMovieTimes a,
  .showtimeMovieBlock .showtimeMovieTimes p {
    min-width: 30%;
    padding: 0.6em 0.75em;
    margin: 0.75em 0 0;
    text-align: center;
  }
}
.theatreBlock .showtimeTheatreTimes a.off,
.theatreBlock .showtimeTheatreTimes p.off,
.showtimeMovieBlock .showtimeMovieTimes a.off,
.showtimeMovieBlock .showtimeMovieTimes p.off {
  background: rgba(0, 0, 0, 0.05);
  color: rgba(0, 0, 0, 0.3);
}
.theatreBlock .showtimeTheatreTimes a.off:hover,
.theatreBlock .showtimeTheatreTimes p.off:hover,
.showtimeMovieBlock .showtimeMovieTimes a.off:hover,
.showtimeMovieBlock .showtimeMovieTimes p.off:hover {
  color: transparent;
}
.theatreBlock .showtimeTheatreTimes a.off.soldOut,
.theatreBlock .showtimeTheatreTimes p.off.soldOut,
.showtimeMovieBlock .showtimeMovieTimes a.off.soldOut,
.showtimeMovieBlock .showtimeMovieTimes p.off.soldOut,
.theatreBlock .showtimeTheatreTimes a.off.canceled,
.theatreBlock .showtimeTheatreTimes p.off.canceled,
.showtimeMovieBlock .showtimeMovieTimes a.off.canceled,
.showtimeMovieBlock .showtimeMovieTimes p.off.canceled {
  text-decoration: line-through;
}
.theatreBlock .showtimeTheatreTimes p,
.theatreBlock .showtimeTheatreTimes p span,
.showtimeMovieBlock .showtimeMovieTimes p,
.showtimeMovieBlock .showtimeMovieTimes p span {
  font-size: inherit;
  transition: background 0.2s, color 0.2s, fill 0.2s;
}
.theatreBlock .showtimeTheatreTimes .past,
.showtimeMovieBlock .showtimeMovieTimes .past {
  text-decoration: none;
}
.theatreBlock .showtimeTheatreTimes .off:hover span,
.showtimeMovieBlock .showtimeMovieTimes .off:hover span {
  display: block;
  position: relative;
  height: 1.35em;
  margin-top: -1.35em;
  color: #000000;
  text-align: center;
}
.theatreBlock .showtimeTheatreTimes .past:hover span:after,
.showtimeMovieBlock .showtimeMovieTimes .past:hover span:after {
  content: "Past";
}
.theatreBlock .showtimeTheatreTimes .soldOut:hover span:after,
.showtimeMovieBlock .showtimeMovieTimes .soldOut:hover span:after {
  content: "Sold Out";
}
.theatreBlock .showtimeTheatreTimes .canceled:hover span:after,
.showtimeMovieBlock .showtimeMovieTimes .canceled:hover span:after {
  content: "Canceled";
}
/* Presale Showtimes */
.theatreBlock .showtimeTheatreTimes a.presale,
.showtimeMovieBlock .showtimeMovieTimes a.presale {
  text-decoration: none;
  background: none;
}
.theatreBlock .showtimeTheatreTimes a.presale:hover,
.showtimeMovieBlock .showtimeMovieTimes a.presale:hover {
  background: none;
  color: rgba(0, 0, 0, 0.75);
}
.theatreBlock .showtimeTheatreTimes a.presale:active,
.showtimeMovieBlock .showtimeMovieTimes a.presale:active,
.theatreBlock .showtimeTheatreTimes a.presale.clicked,
.showtimeMovieBlock .showtimeMovieTimes a.presale.clicked {
  color: rgba(0, 0, 0, 0.75);
}
/* Showtimes by Movie */
/* theatreShowtimeBlock */
#showtimesByMovie {
  margin-left: -15px;
  margin-right: -15px;
  /*@media @mobile-lg, @desktop {
        column-count:2;
        -moz-column-count:2;
        -webkit-column-count:2;
        column-gap:30px;
        -moz-column-gap:30px;
        -webkit-column-gap:30px;
    }*/
}
.theatreBlock {
  padding: 0 15px 30px;
}
.theatreBlock .theatreBlockLower {
  border: 1px solid rgba(0, 0, 0, 0.12);
  border-top: none;
}
.theatreBlock .theatreBlockInfo {
  padding: 20px;
  border-top: 1px solid rgba(0, 0, 0, 0.12);
  margin-top: -1px;
}
.theatreBlock .theatreBlockInfo h3 {
  margin: 0;
  white-space: nowrap;
}
.theatreBlock .theatreBlockInfo > span {
  font-size: 1.4em;
  display: inline-block;
  margin: 0.5em 1em 0 0;
}
.theatreBlock .theatreBlockInfo .trunc {
  width: auto;
  max-width: calc(100% - 30px);
  display: inline-block;
  vertical-align: middle;
}
.theatreBlock .theatreBlockInfo .theaterSoldOut {
  width: 80px;
  height: 30px;
  background-color: #454545;
  border-radius: 500px;
  color: #ffffff;
  font-weight: 600;
  text-align: center;
  padding-top: 5px;
  position: absolute;
  left: 0;
  right: 0;
  opacity: 0.8;
  top: 36px;
  margin: auto;
}
.theatreBlock .theatreBlockTimes {
  padding: 20px;
  border: 1px solid rgba(0, 0, 0, 0.12);
  border-top: 0;
}
.theatreBlock .theatreBlockTimes p:not(.off) {
  margin: 0;
}
.theatreBlock .showtimeTheatreTimes {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}
.theatreBlock .showtimeTheatreTimes:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border: none;
}
/* JQuery UI Calendar Widget */
#showdatesMoreDropdownMenu .ui-datepicker {
  font-family: 'Roboto Condensed', sans-serif;
  max-width: 220px;
  padding: 0;
  border: 0;
  color: rgba(0, 0, 0, 0.75);
}
#showdatesMoreDropdownMenu .ui-datepicker .ui-widget-header {
  background: #ffffff;
  padding: 0 0 0.35em 0;
  border-bottom: 2px solid rgba(0, 0, 0, 0.12);
}
#showdatesMoreDropdownMenu .ui-datepicker div,
#showdatesMoreDropdownMenu .ui-datepicker table,
#showdatesMoreDropdownMenu .ui-datepicker tr,
#showdatesMoreDropdownMenu .ui-datepicker span,
#showdatesMoreDropdownMenu .ui-datepicker a {
  margin: 0;
  padding: 0;
  border: 0;
  color: rgba(0, 0, 0, 0.75);
}
#showdatesMoreDropdownMenu .ui-datepicker th,
#showdatesMoreDropdownMenu .ui-datepicker td {
  text-align: center;
  height: 29px;
  width: 31px;
}
#showdatesMoreDropdownMenu .ui-datepicker th {
  padding: 0.25em 0;
}
#showdatesMoreDropdownMenu .ui-datepicker th:nth-of-type(1) span {
  display: none;
}
#showdatesMoreDropdownMenu .ui-datepicker th:nth-of-type(1):before {
  content: "S";
}
#showdatesMoreDropdownMenu .ui-datepicker th:nth-of-type(2) span {
  display: none;
}
#showdatesMoreDropdownMenu .ui-datepicker th:nth-of-type(2):before {
  content: "M";
}
#showdatesMoreDropdownMenu .ui-datepicker th:nth-of-type(3) span {
  display: none;
}
#showdatesMoreDropdownMenu .ui-datepicker th:nth-of-type(3):before {
  content: "T";
}
#showdatesMoreDropdownMenu .ui-datepicker th:nth-of-type(4) span {
  display: none;
}
#showdatesMoreDropdownMenu .ui-datepicker th:nth-of-type(4):before {
  content: "W";
}
#showdatesMoreDropdownMenu .ui-datepicker th:nth-of-type(5) span {
  display: none;
}
#showdatesMoreDropdownMenu .ui-datepicker th:nth-of-type(5):before {
  content: "T";
}
#showdatesMoreDropdownMenu .ui-datepicker th:nth-of-type(6) span {
  display: none;
}
#showdatesMoreDropdownMenu .ui-datepicker th:nth-of-type(6):before {
  content: "F";
}
#showdatesMoreDropdownMenu .ui-datepicker th:nth-of-type(7) span {
  display: none;
}
#showdatesMoreDropdownMenu .ui-datepicker th:nth-of-type(7):before {
  content: "S";
}
#showdatesMoreDropdownMenu .ui-datepicker td {
  padding-top: 0;
}
#showdatesMoreDropdownMenu .ui-datepicker td.ui-state-disabled a {
  /*Make clickable dates that are forced by js to use class "ui-state-disabled" look the same as the spans that normally appear when dates are truly disabled.*/
  background-color: transparent;
  color: rgba(0, 0, 0, 0.75);
}
#showdatesMoreDropdownMenu .ui-datepicker td.ui-datepicker-current-day a {
  /*current selected day styling*/
}
#showdatesMoreDropdownMenu .ui-datepicker td.ui-datepicker-today a {
  /*today styling*/
}
#showdatesMoreDropdownMenu .ui-datepicker a.ui-state-default,
#showdatesMoreDropdownMenu .ui-datepicker span.ui-state-default {
  display: block;
  text-align: center;
  padding: 0.25em 0;
}
#showdatesMoreDropdownMenu .ui-datepicker span.ui-state-default {
  background: #ffffff;
}
#showdatesMoreDropdownMenu .ui-datepicker a.ui-state-default {
  background: rgba(0, 0, 0, 0.12);
}
#showdatesMoreDropdownMenu .ui-datepicker a.ui-state-highlight {
  background: rgba(0, 0, 0, 0.3);
  color: #ffffff;
}
#showdatesMoreDropdownMenu .ui-datepicker a.ui-state-hover {
  background: rgba(0, 0, 0, 0.2);
}
#showdatesMoreDropdownMenu .ui-datepicker a.ui-datepicker-prev-hover,
#showdatesMoreDropdownMenu .ui-datepicker a.ui-datepicker-next-hover {
  background: #ffffff;
}
#showdatesMoreDropdownMenu .ui-datepicker .ui-datepicker-header a.ui-datepicker-prev {
  background: url("/images/icon_arrow_left.svg");
  left: 0;
}
#showdatesMoreDropdownMenu .ui-datepicker .ui-datepicker-header a.ui-datepicker-next {
  background: url("/images/icon_arrow_right.svg");
  right: 0;
}
#showdatesMoreDropdownMenu .ui-datepicker .ui-datepicker-header a.ui-datepicker-prev,
#showdatesMoreDropdownMenu .ui-datepicker .ui-datepicker-header a.ui-datepicker-next {
  background-size: 14px 22px;
  background-repeat: no-repeat;
  background-position: center;
  top: 0;
}
#showdatesMoreDropdownMenu .ui-datepicker .ui-datepicker-header a.ui-datepicker-prev:hover,
#showdatesMoreDropdownMenu .ui-datepicker .ui-datepicker-header a.ui-datepicker-next:hover {
  cursor: pointer;
}
.vr-policies {
  display: inline-block;
  margin-bottom: 5px;
}
.vr-border {
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 15px;
  margin: 30px 0;
  border-radius: 4px;
}
@media only screen and (max-width:767.98px) {
  .vr-border {
    margin: 30px 15px;
    padding: 15px 0;
  }
}
.vr-border .showtimeMovie {
  margin-bottom: 0;
}
.vr-lbl-height {
  margin-right: 0;
}
.vr-subtitle {
  margin-top: -8px;
  display: block;
  font-size: 1.4em;
  margin-bottom: 10px;
}
.vr-showtime .progress {
  background-color: rgba(0, 0, 0, 0.08);
  height: 4px;
  margin: 5px -11px 7px -11px;
}
.vr-showtime .progress-bar {
  background-color: #6b955b;
}
.vr-showtime-availability {
  font-size: 9px;
}
.theatreBlock .showtimeTheatreTimes .vr-showtime a {
  padding: 0.4em 0.75em;
}
.vr-lbl-policy {
  font-size: 1em;
  display: inline-block;
  margin: 0.5em 1.2em 0 0;
}
.vr-lbl-publisher {
  font-size: 1.6em;
  display: block;
  margin: 0.5em 2em 0 0;
}
@media only screen and (min-width:1200px) {
  .vr-lbl-publisher {
    display: inline-block;
  }
}
.vr-print-type {
  margin-right: 2em;
}
.vr-banner-background {
  background: rgba(0, 0, 0, 0.08);
  margin-bottom: 30px;
}
.vr-banner-divider {
  padding: 2em;
}
.vr-banner-divider h2 {
  padding: 0;
  margin: 0 0 0.5em;
}
.vr-banner-image img {
  width: 100%;
  z-index: 0;
}
.vr-banner-flexbox {
  display: flex;
  justify-content: space-between;
}
@media only screen and (min-width:768px) and (max-width:991.98px), only screen and (min-width:451px) and (max-width:767.98px), only screen and (min-width:370px) and (max-width:450.98px), only screen and (max-width:369.98px) {
  .vr-banner-flexbox {
    flex-direction: column;
  }
}
@media only screen and (max-width:767.98px) {
  .vrBtnHome {
    width: 100%;
    margin-top: 18px;
  }
}
.vr-banner-button {
  margin-top: 10px;
  width: 100%;
}
@media only screen and (min-width:992px) and (max-width:1199.98px), only screen and (min-width:1200px) {
  .vr-banner-button {
    margin-top: -36px;
  }
}
@media only screen and (max-width:767.98px) {
  .vr-banner-mobile-spacing {
    padding: 0 15px;
  }
}
.vr-banner-bxgy hr {
  border-top: 1px solid #B8B8B8;
}
.showtimeMovieBlock .showtimeMovie .bxgy-callout {
  margin: 1em 0;
  padding: 15px 0;
  border-top: 1px solid rgba(0, 0, 0, 0.12);
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}
.showtimeMovieBlock .showtimeMovie .bxgy-callout h3 {
  margin-top: 0;
  padding-top: 0;
  font-size: initial;
  font-family: 'Roboto', sans-serif;
  font-size: 2em;
  font-weight: 700;
  color: #b4111a;
}
.showtimeMovieBlock .showtimeMovie .bxgy-callout a.btn {
  margin-right: 0;
}
.presaleMessage {
  display: inline-block;
}
.screeningsSoldOut {
  position: relative;
}
.allParticipatingTheaters {
  padding: 0 15px;
}
@media only screen and (min-width:451px) and (max-width:767.98px), only screen and (min-width:992px) and (max-width:1199.98px), only screen and (min-width:1200px) {
  .allParticipatingTheaters {
    column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
  }
}
.allParticipatingTheaters .stateGroup {
  margin-bottom: 20px;
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
}
.theaterStatusMessage {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 1.8em;
  padding: 23px 30px 0px;
}
.theaterStatusMessage:empty {
  display: none;
}
.theater-status {
  padding-top: 6px;
}
.theatre-status-image {
  fill: #b4111a;
}
.theatre-status-image.opening-soon {
  height: 18px;
  width: 19px;
}
.theatre-status-label {
  margin-left: 7px;
  margin-top: 2px;
}